Incibe alerta de un fallo en el navegador Firefox para Windows, Linux o macOS

Incibe alerta de un fallo en el navegador Firefox para Windows, Linux o macOS

El Incibe precisa que el fallo de seguridad registrado como CVE-2019-11707 se produce al manejar el navegador archivos JavaScript de forma errónea

efe
EFELeón

El Instituto Nacional de Ciberseguridad (Incibe) ha alertado este miércoles de que se ha detectado una vulnerabilidad en el navegador web Mozilla Firefox que afecta a todos los usuarios del programa, en su versión de escritorio, en las plataformas de Windows, Linux o macOS.

Los usuarios de las versiones para dispositivos móviles (Android, iOS) no están afectados por dicha vulnerabilidad, ha informado el Incibe en un comunicado.

Se ven afectados todos aquellos usuarios que tengan instalado en su equipo (Mac, Windows o Linux) cualquier versión de escritorio del navegador Mozilla Firefox.

El Incibe precisa que el fallo de seguridad registrado como CVE-2019-11707 se produce al manejar el navegador archivos JavaScript de forma errónea.

Esto permitiría a un atacante tomar el control del equipo mediante la ejecución arbitraria de código en la máquina atacada, siempre que un usuario visite una página maliciosa creada para aprovecharse de dicha vulnerabilidad.

Según ha anunciado Mozilla, el problema se soluciona al instalar el parche de seguridad lanzado para corregir dicha vulnerabilidad.

Si se desea actualizar de forma manual, hay que acceder al menú Opciones × Ayuda × Acerca de Firefox, y si la versión instalada no es la correcta, automáticamente se iniciará la actualización.